{
  "about": {
    "home": "https://github.com/tobiasrausch/delly",
    "license": "GPLv3",
    "summary": "Structural variant discovery by integrated paired-end and split-read analysis"
  },
  "app": {},
  "build": {
    "entry_points": [],
    "features": [],
    "number": "1",
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "delly",
    "version": "0.7.2"
  },
  "requirements": {
    "build": [],
    "conflicts": [],
    "run": []
  },
  "source": {
    "git_rev": "v0.7.2",
    "git_url": "https://github.com/tobiasrausch/delly.git",
    "md5": "",
    "patches": [],
    "path": "",
    "svn_rev": ""
  },
  "test": {
    "commands": [
      "delly --help 2>&1 | grep delly"
    ],
    "files": [],
    "imports": [],
    "requires": []
  }
}